<article>
    <header class="bottom-space">
        <h3 class="h4">LDAP/AD: {{ ldap.getName() }}</h3>
        <h4 class="h4">Entrée: {{ entry[ldap.getUserUsernameAttribute()] }}</h4>
        <p>
            {{ ldap.getAccountPrefix() }}
            {{-entry[ldap.getUserLoginAttribute()] }}
            {{-ldap.getAccountSuffix() }}
        </p>
    </header>

    {{ render_view_table_normalized(entry, "") }}

</article>
